Використовуйте API CometAPI Submit Editor (POST /mj/submit/edits), щоб редагувати зображення Midjourney за допомогою maskBase64, prompts, необов’язкових originals і прозорих редагувань.
{
"code": 123,
"description": "<string>",
"result": "<string>"
}maskBase64 разом із prompt і, за потреби, вихідне imageimage разом із prompt, якщо хочете отримати результат із прозорим фоном без окремої маскиНадішліть завдання редактора
Опитуйте завдання
Продовжуйте з результату
Bearer token authentication. Use your CometAPI key.
Text prompt describing the desired edit.
Image to edit. Pass a public URL or a base64-encoded data URI.
Custom state string. Returned as-is in the task result and webhook callback for your own tracking.
Webhook URL to receive task status updates. Falls back to your account-level webhook if omitted.
When true, return the original provider image URL instead of a CometAPI-proxied link.
{
"code": 123,
"description": "<string>",
"result": "<string>"
}